## libgnome2-gconf-perl 1.044

=== debian/changelog ===
libgnome2-gconf-perl (1.044-6build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:27:41 +0000

libgnome2-gconf-perl (1.044-6build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:06:08 +0100

libgnome2-gconf-perl (1.044-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Use dbus-run-session to run tests.
    Thanks to Simon McVittie for the bug report. (Closes: #836109)
  * Set bindnow linker flag in debian/rules.
  * autopkgtest: run smoke test with a dbus-daemon.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Aug 2016 20:05:49 +0200

libgnome2-gconf-perl (1.044-5) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Delete comma to make Files comply with copyright-format 1.0
  * Declare compliance with Debian Policy 3.9.5
  * Forward patches, adding DEP-3 headers to fix-useless-whatis-entries

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 21:09:22 +0200

libgnome2-gconf-perl (1.044-4) unstable; urgency=medium

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Add patch disable-orbit: "Disable gconf_engine_key_is_writable.  This
    symbol is not available in libgconf when it is configured without
    ORBit support." Thanks to Colin Watson for the patch (Closes: #649055)
  * Switch to source format 3.0 (quilt), remove quilt framework.
  * Switch to debhelper compatibility level 8, use tiny debian/rules.
  * debian/copyright: update formatting.
  * Set Standards-Version to 3.9.2, remove version from perl build
    dependency.
  * debian/control: remove version from build dependencies that are
    already satisfied in oldstable.
  * Add /me to Uploaders.
  * Set urgency to medium (RC bug fix, perl 5.14 transition).

  [ Fabrizio Regalli ]
  * Added fix-manpage-error patch

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Nov 2011 18:41:39 +0100

libgnome2-gconf-perl (1.044-3) unstable; urgency=low

  * run tests under dbus-launch (Closes: #521974)
    - using override_* targets, increase version on debhelper dependency
  * Debian Policy 3.8.1

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 01 Apr 2009 16:40:51 -0700

libgnome2-gconf-perl (1.044-2) unstable; urgency=low
  
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add me to uploaders, remove old maintainer(s)
  * dh 7
  * docs
  * policy 3.8.0
  * fix useless whatis in man pages
    - use quilt
    - add README.source
  * machine readable copyright format
  * debian/control: wrap long lines; 
    Mention module Name on extended desc.

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 10 Feb 2009 21:31:07 -0800

libgnome2-gconf-perl (1.044-1) unstable; urgency=low

  * New upstream release

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 15 Mar 2008 11:09:25 +0100

libgnome2-gconf-perl (1.043-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bumped Standards-Version

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 15 Oct 2006 14:03:02 +0200

libgnome2-gconf-perl (1.021-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Updated with new upstream maintainer mail address

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 27 Feb 2006 10:27:15 +0100

libgnome2-gconf-perl (1.020-1) unstable; urgency=low

  * debian/control:
    + Change Maintainer to Gtk2-Perl team.
    + Add Florian to the Uploaders field.
    + Bump the Standards-Version to 3.6.2

  * New upstream release.
    + As Gtk2::CodeGen is now in Glib, we can drop the Gtk2 deps

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat,  8 Oct 2005 00:17:24 +0200

libgnome2-gconf-perl (1.000-4) unstable; urgency=low

  * Rebuild against new GNOME 2.6 in unstable. 

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu,  3 Jun 2004 13:47:00 +0200

libgnome2-gconf-perl (1.000-3) unstable; urgency=low

  * Really upload to unstable, without unstable dependencies.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 25 Apr 2004 19:09:11 +0200

libgnome2-gconf-perl (1.000-2) unstable; urgency=low

  * Really upload to unstable. Yeah, i'm dumb.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri,  2 Apr 2004 21:50:51 +0200

libgnome2-gconf-perl (1.000-1) experimental; urgency=low

  * New stable upstream release, uploading to unstable again.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 30 Mar 2004 16:07:32 +0200

libgnome2-gconf-perl (0.94-1) experimental; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 13 Mar 2004 17:37:12 +0100

libgnome2-gconf-perl (0.92-1) experimental; urgency=low

  * New upstream release. Release to experimental as some of the dependencies
    are not in unstable yet.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 28 Feb 2004 23:48:10 +0100

libgnome2-gconf-perl (0.91-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Changed dependencies like upstream did.

