=== debian/control ===
Source: libgnome2-gconf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               dbus (>= 1.8),
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libgconf2-dev,
               libglib-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgnome2-gconf-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgnome2-gconf-perl.git
Homepage: http://gtk2-perl.sourceforge.net/

Package: libgnome2-gconf-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libglib-perl
Description: Perl interface to the GNOME GConf library
 Gnome2::GConf allows a perl developer to use the GConf 
 configuration system to store/retrieve the configuration of an
 application.
 .
 The GConf system is a powerful configuration manager based on a user 
 daemon that handles a set of key and value pairs, and notifies any
 changes of the value to every program that monitors those keys.
 GConf is used by GNOME 2.x.
 .
 Find out more about GNOME at http://www.gnome.org.
 .
 The perl bindings follow the C API very closely, and the C reference
 documentation should be considered the canonical source:
 http://developer.gnome.org/doc/API/2.0/gconf/index.html
 .
 This module is part of gtk2-perl.
 .
 To discuss gtk2-perl, ask questions and flame/praise the authors,
 join gtk-perl-list@gnome.org at lists.gnome.org.
 .
 Also have a look at the gtk2-perl website and sourceforge project page,
 http://gtk2-perl.sourceforge.net
